@charset "utf-8";
/* CSS Document */

h1 {
	font-family: "Trebuchet MS", Verdana, Tahoma, Arial;
	font-size: 24px;
	color: #0066CC;
}
body {
	font-family: "Trebuchet MS", Verdana, Tahoma, Arial;
	font-size: 12pt;
	color: #333333;
}
a {
	color: #0033FF;
	text-decoration: none;
}
a:hover {
	color: #FF3300;
	text-decoration: none;
}
.td-topred {
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #FF0000;
}
.td-topblue {
	border-top-width: 2px;
	border-top-style: dashed;
	border-top-color: #0066CC;
}
.td-topborder {
	background-image: url(/images/interface/dissolve/tc.gif);
	background-repeat: repeat-x;
}
.td-bottomborder {
	background-image: url(/images/interface/dissolve/bc.gif);
	background-repeat: repeat-x;
}
.td-leftborder {
	background-image: url(/images/interface/dissolve/lc.gif);
	background-repeat: repeat-y;
}
.td-rightborder {
	background-image: url(/images/interface/dissolve/rc.gif);
	background-repeat: repeat-y;
}
.td-topborder-sb {
	background-image: url(/images/interface/skyblue/tc.gif);
	background-repeat: repeat-x;
}
.td-bottomborder-sb {
	background-image: url(/images/interface/skyblue/bc.gif);
	background-repeat: repeat-x;
}
.td-leftborder-sb {
	background-image: url(/images/interface/skyblue/lc.gif);
	background-repeat: repeat-y;
}
.td-rightborder-sb {
	background-image: url(/images/interface/skyblue/rc.gif);
	background-repeat: repeat-y;
}.bodybg-sb {
	background-color: #83bcf6;
}
.td-topborder-pb {
	background-image: url(/images/interface/poolblue/tc.gif);
	background-repeat: repeat-x;
}
.td-bottomborder-pb {
	background-image: url(/images/interface/poolblue/bc.gif);
	background-repeat: repeat-x;
}
.td-leftborder-pb {
	background-image: url(/images/interface/poolblue/lc.gif);
	background-repeat: repeat-y;
}
.td-rightborder-pb {
	background-image: url(/images/interface/poolblue/rc.gif);
	background-repeat: repeat-y;
}
.bodybg-pb {
	background-color: #519eed;
}
.td-bg-white {
	background-color: #FFFFFF;
}
.footer {
	font-size: 10pt;
	color: #999999;
}
.footer-a {
	font-size: 10pt;
	color: #999999;
}
.footer-a:hover {
	font-size: 10pt;
	color: #666666;
}
.menu-a {
	font-weight: bold;
	color: #0099FF;
	text-decoration: none;
}
.menu-a:hover {
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.thispage {
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.competency {
	font-size: 12pt;
	color: #0000FF;
}.inline-image {
	text-indent: 20px;
}
.sub-heading {
	font-weight: bold;
	color: #0066FF;
}
.red-18 {
	font-weight: bold;
	color: #FF0000;	
	font-size: 18pt;
}
.dates-table {
	border:1px solid #eee;
   }
.coursefull {
	background-color: #FCF;
}
.eveningcourse {
	background-color: #b7deb2;
}
tr:nth-child(2n) {
     background-color: #f7f7f7;
}